Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24EP

Zyxel GS1900-24EP-GB0101F Bộ chuyển mạch
SKU: GS1900-24EP-GB0101F

Zyxel GS1900-24EP-GB0101F Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Không
Thời gian giao thức cây
Không
Tính năng DHCP
Công suất tổng trên vỏ Ethernet
130 W
Số lượng đầu vào nguồn Ethernet PoE
12
Tốc độ truyền dữ liệu LAN Ethernet
10,100,1000 Mbit/s
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Hỗ trợ tự học địa chỉ MAC
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Kết nối nguồn
Các loại dây được hỗ trợ
Cat5, Cat5e
Bảo mật cổng tĩnh
Có
Tốc độ tiến triển
35,7 Mpps
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Hỗ trợ SSH/SSL
Có
Bảo vệ mật khẩu
Có
Tần số đầu vào AC
Điện áp đầu vào AC
Nguồn Điện
AC
Nguồn Điện Đã Bao Gồm
Có
Tiêu thụ điện tối đa
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Khung Jumbo
9000
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Chiều cao
Màu sản phẩm
Mức độ tiếng ồn
26 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Nút đặt lại
Có
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
48 Gbit/s
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Hướng dẫn khởi động nhanh
Có
Bộ nhớ đệm gói
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS1900-24EP
GTIN EAN UPC
4718937609475
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn người dùng
Có
Hướng dẫn sử dụng
Có
Thương hiệu
Zyxel
Tên sản phẩm
GS1900-24EP
Các thị trường đã bán
GB, WW, IE
Ngày được thêm vào hệ thống
2020-08-07
Ngày sản xuất
Mã sản phẩm
GS1900-24EP-GB0101F
Có thể xếp chồng
Có
Loại xác minh danh tính
HWTACACS+, IEEE 802.1x, RADIUS
Hỗ trợ MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Hỗ trợ multicast
Có
Tính năng LAN ảo
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
Zyxel GS1900-24EP-GB0101F Bộ chuyển mạch